
Foreman - Bug #13083

Error page alert box should not be dismissible

01/08/2016 08:22 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3141

  

Description

The alert box on the 403 and 500 error pages since #4629 now has a "x" to close the alert, despite the fact it's the only main element

on the page.  It leaves the user with an entirely blank page if it's dismissed, even taking the "Back" button with it, so the close button

should be removed.

The 403's alert box is rather small too compared to the 500 error page.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 9139fb31 - 02/05/2016 11:17 AM - Tom Caspy

fixes #13083 - error pages alert box is no longer dismissable

History

#1 - 01/08/2016 08:22 AM - Dominic Cleal

- Description updated

#2 - 01/08/2016 08:23 AM - Dominic Cleal

- File Screenshot from 2016-01-08 13-18-52.png added

#3 - 01/08/2016 08:23 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#4 - 02/01/2016 10:06 AM - Tom Caspy

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3141 added

#5 - 02/05/2016 12:01 PM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9139fb31c9e9dee4ea66ab2db140982ed917f5d1.
